Xserve (Early 2009):最新バージョンの Server Admin Tools を使用してください

Xserve (Early 2009) の管理作業を行う際は、必ず最新バージョンの Server Admin Tools、特にサーバモニタのバージョン 1.7 以降を使ってください。

Xserve (Early 2009) に同梱されているディスクから Server Admin Tools をインストールするか、Apple サポートダウンロード ページから最新バージョンの Server Admin Tools をダウンロードしてください。

公開日: